:root { 
  --anakiwa: #99dbff;
  --black: #000000;
  --gondola: #231815;
  --gray: #808080;
  --iron: #d8d8d8;
  --mystic: #e0eaf5;
  --sonic-silver: #747575;
  --wedgewood: #53799b;
  --white: #ffffff;
 
  --font-size-l: 32px;
  --font-size-m: 26px;
  --font-size-xl: 34.1px;
  --font-size-xxl: 34.3px;
  --font-size-xxxl: 39.8px;
  --font-size-xxxxl: 50px;
  --font-size-xxxxxl: 58px;
 
  --font-family-alfresco: "AlFresco", Helvetica;
  --font-family-bahnschrift: "Bahnschrift", Helvetica;
  --font-family-dejima-mincho: "dejima-mincho", Helvetica;
  --font-family-heiseimarugostd-w4-83pv-rksj-h: "HeiseiMaruGoStd-W4-83pv-RKSJ-H", Helvetica;
  --font-family-menobanner-regular: "MenoBanner-Regular", Helvetica;
  --font-family-midmima1std-bold-83pv-rksj-h: "MidMiMA1Std-Bold-83pv-RKSJ-H", Helvetica;
  --font-family-zapfino: "Zapfino", Helvetica;
}
.midmima1std-bold-83pv-rksj-h-bold-sonic-silver-34-1px {
  color: var(--sonic-silver);
  font-family: var(--font-family-midmima1std-bold-83pv-rksj-h);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.midmima1std-bold-83pv-rksj-h-bold-black-26px {
  color: var(--black);
  font-family: var(--font-family-midmima1std-bold-83pv-rksj-h);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.midmima1std-bold-83pv-rksj-h-bold-sonic-silver-39-8px {
  color: var(--sonic-silver);
  font-family: var(--font-family-midmima1std-bold-83pv-rksj-h);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 700;
}

.midmima1std-bold-83pv-rksj-h-bold-white-34-3px {
  color: var(--white);
  font-family: var(--font-family-midmima1std-bold-83pv-rksj-h);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.midmima1std-bold-83pv-rksj-h-bold-anakiwa-50px {
  color: var(--anakiwa);
  font-family: var(--font-family-midmima1std-bold-83pv-rksj-h);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 700;
}

.zapfino-normal-iron-58px {
  color: var(--iron);
  font-family: var(--font-family-zapfino);
  font-size: var(--font-size-xxxxxl);
  font-style: normal;
}

.menobanner-regular-normal-anakiwa-71-5px {
  color: var(--anakiwa);
  font-family: var(--font-family-menobanner-regular);
  font-size: 71.5px;
  font-style: normal;
  font-weight: 400;
}

.midmima1std-bold-83pv-rksj-h-bold-gray-24px {
  color: var(--gray);
  font-family: var(--font-family-midmima1std-bold-83pv-rksj-h);
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
}

.midmima1std-bold-83pv-rksj-h-bold-white-32px {
  color: var(--white);
  font-family: var(--font-family-midmima1std-bold-83pv-rksj-h);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.midmima1std-bold-83pv-rksj-h-bold-wedgewood-35px {
  color: var(--wedgewood);
  font-family: var(--font-family-midmima1std-bold-83pv-rksj-h);
  font-size: 35px;
  font-style: normal;
  font-weight: 700;
}

.midmima1std-bold-83pv-rksj-h-bold-wedgewood-40px {
  color: var(--wedgewood);
  font-family: var(--font-family-midmima1std-bold-83pv-rksj-h);
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
}
